List credit debits

GET
/credits/usage

History of the credits really consumed (refunds and refunded debits are not listed), newest first. page is one based.

Authorization

apiKey
Authorization<token>

Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.

In: header

Query Parameters

page?integer
Range1 <= value
Default1
limit?integer
Range1 <= value <= 200
Default50

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/credits/usage" \  -H "Authorization: YOUR_API_KEY"
{  "success": true,  "items": [    {      "_id": "6650f1a2b839d80011c5f101",      "amount": 1,      "action": "email_finder",      "createdAt": "2026-10-11T08:00:30.000Z"    }  ],  "total": 1,  "page": 1,  "totalPages": 1}